@charset "utf-8";

.today_situation_banner {
	height: 260px;
	box-sizing: border-box;
	color: #fff;
	line-height: 1.5;
	position: relative;
	background-repeat: no-repeat;
	background-size: contain;
}
.open {
	background-image: url(images/del_situation_back.png);
}
.close {
	background-image: url(images/del_situation_back2.png);
}
.today_situation_content {
	position: absolute;
	width: 38%;
	text-align: center;
	top: 17%;
	left: 9.6%;
	font-size: 2vw;
}
.today_situation_banner .today {
	font-size: 4.8vw;
	font-weight: bold;
	color: #f3ce04;
}
.today_situation_banner .today-exp {
	font-size: 3vw;
	font-weight: bold;
	margin-bottom: 20px;
}
.today_situation_banner p span {
	font-weight: bold;
	color: #f3ce04;
}

@media screen and (max-width: 935px) {
	.today_situation_banner {
		width: 100%;
		height: 27.81vw;
	}
	.today_situation_banner .today-exp {
		margin-bottom: 2.14vw;
	}
}
